Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457439 - RHEL 5.1 typo in info box in clustered LVM guide
Summary: RHEL 5.1 typo in info box in clustered LVM guide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On: 349961
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-31 17:43 UTC by Steven J. Levine
Modified: 2009-04-16 23:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-26 15:17:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steven J. Levine 2008-07-31 17:43:23 UTC
+++ This bug was initially created as a clone of Bug #349961 +++

There's a typo in the info box on page 47 of the PDF version of the clustered
LVM guide.  The word 'origin' is misspelled.

                                A snapshot that is 100% full is lost completely, as
write to unchanged parts of the originin would be unable to succeed without cor-
rupting the snapshot.

-- Additional comment from nstraz@redhat.com on 2007-12-13 12:45 EST --
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

-- Additional comment from slevine@redhat.com on 2008-07-31 13:33 EST --
I have fixed this typo and requested that the updated version of the document be
pushed out onto the doc web site with RT 26340.

Comment 1 Steven J. Levine 2009-02-26 15:17:05 UTC
For the RHEL 5.3 release, all the RHEL 5.x documents were combined into one RHEL 5 document. The document that was released with RHEL 5.3 includes the corrected typo.


Note You need to log in before you can comment on or make changes to this bug.